/* screen - short-stories-tuesday-the-13th */

.short-stories-tuesday-the-13th {
  background-color: var(--geraldine);
  height: 4396px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1920px;
}

.short-stories-tuesday-the-13th .blim-blam-gif-vdvb7A {
  height: 358px;
  left: 1376px;
  position: fixed;
  top: 469px;
  width: 384px;
}

.short-stories-tuesday-the-13th .blim-blam-gif-UYqdpx {
  height: 358px;
  left: 1437px;
  position: absolute;
  top: 590px;
  width: 384px;
}

.short-stories-tuesday-the-13th .blim-blam-gif-9P77Rj {
  height: 346px;
  left: 1544px;
  position: absolute;
  top: 808px;
  width: 217px;
}

.short-stories-tuesday-the-13th .blim-blam-gif-izEnlV {
  height: 384px;
  left: 1477px;
  position: absolute;
  top: 1073px;
  width: 358px;
}

.short-stories-tuesday-the-13th .sample-chapter-1-vdvb7A {
  background-color: transparent;
  height: 1387px;
  left: 404px;
  object-fit: cover;
  position: absolute;
  top: 602px;
  width: 1079px;
}

.short-stories-tuesday-the-13th .sample-chapter-2-vdvb7A {
  background-color: transparent;
  height: 1387px;
  left: 407px;
  object-fit: cover;
  position: absolute;
  top: 2041px;
  width: 1078px;
}

.short-stories-tuesday-the-13th .rectangle-63-vdvb7A {
  background-color: var(--cardinal);
  border-radius: 70px;
  box-shadow: -16px 16px 10px #00000029;
  height: 208px;
  left: 333px;
  position: absolute;
  top: 313px;
  width: 1252px;
}

.short-stories-tuesday-the-13th .tuesday-the-13th-vdvb7A {
  background-color: transparent;
  color: var(--geraldine);
  font-family: var(--font-family-cambria-regular);
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 739px;
  letter-spacing: 0.00px;
  line-height: 454px;
  position: absolute;
  text-align: left;
  top: 190px;
  white-space: nowrap;
  width: auto;
}

.short-stories-tuesday-the-13th .blim-blam-gif-7ctP2Q {
  height: 211px;
  left: 1251px;
  position: absolute;
  top: 445px;
  width: 343px;
}

.short-stories-tuesday-the-13th .rectangle-1-vdvb7A {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 219px;
  left: 10px;
  position: fixed;
  top: 10px;
  width: 1898px;
}

.short-stories-tuesday-the-13th .john-daugherty-vdvb7A {
  background-color: transparent;
  height: auto;
  left: 292px;
  letter-spacing: 0.00px;
  line-height: 85px;
  position: fixed;
  text-align: center;
  text-shadow: 6px 6px 6px #0000004d;
  top: 34px;
  white-space: nowrap;
  width: auto;
}

.short-stories-tuesday-the-13th .things-vdvb7A {
  background-color: transparent;
  height: auto;
  left: 714px;
  letter-spacing: 0.00px;
  line-height: 90px;
  position: fixed;
  text-align: right;
  text-shadow: 6px 6px 6px #0000004d;
  top: 104px;
  white-space: nowrap;
  width: auto;
}

.short-stories-tuesday-the-13th .rectangle-2-vdvb7A {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 10px;
  left: 28px;
  position: fixed;
  top: 233px;
  width: 1858px;
}

.short-stories-tuesday-the-13th .rectangle-3-vdvb7A {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 6px;
  left: 42px;
  position: fixed;
  top: 247px;
  width: 1835px;
}

.short-stories-tuesday-the-13th .title-vdvb7A {
  background-color: transparent;
  height: auto;
  left: 284px;
  letter-spacing: 0.00px;
  line-height: 117px;
  position: fixed;
  text-align: right;
  top: 109px;
  white-space: nowrap;
  width: auto;
}

.short-stories-tuesday-the-13th .group-9-vdvb7A {
  background-color: transparent;
  height: 620px;
  left: 0px;
  position: absolute;
  top: 3810px;
  width: 1920px;
}

.short-stories-tuesday-the-13th .rectangle-118-oDAqTJ {
  background-color: var(--cardinal);
  height: 98px;
  left: 0px;
  position: absolute;
  top: 44px;
  width: 100%;
}

.short-stories-tuesday-the-13th .rectangle-119-oDAqTJ {
  background-color: var(--cardinal);
  height: 8px;
  left: 0px;
  position: absolute;
  top: 11px;
  width: 100%;
}

.short-stories-tuesday-the-13th .rectangle-120-oDAqTJ {
  background-color: var(--cardinal);
  height: 16px;
  left: 0px;
  position: absolute;
  top: 24px;
  width: 100%;
}

.short-stories-tuesday-the-13th .rectangle-121-oDAqTJ {
  background-color: var(--cardinal);
  height: 4px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.short-stories-tuesday-the-13th .component-99-49-oDAqTJ {
  background-color: transparent;
  height: calc(100% - 142px);
  left: 0px;
  position: absolute;
  top: 142px;
  width: 100%;
}

.short-stories-tuesday-the-13th .rectangle-116-36JehR {
  background-color: var(--vista-white);
  bottom: 0px;
  box-shadow: inset 0px 16px 10px #00000029;
  height: 478px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.short-stories-tuesday-the-13th .home-RkcYDo {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-tuesday-the-13th .home-RkcYDo:hover {
  opacity: 0;
}

.short-stories-tuesday-the-13th .instagram-36JehR {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.short-stories-tuesday-the-13th .instagram-RkcYDo {
  cursor: pointer;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 111px;
}

.short-stories-tuesday-the-13th .instagram-RkcYDo:hover {
  opacity: 0;
}

.short-stories-tuesday-the-13th .johndmakesthingscom-36JehR {
  background-color: transparent;
  height: 32px;
  left: 149px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(46.97% - 15px);
  white-space: nowrap;
  width: 275px;
}

.short-stories-tuesday-the-13th .span0-AW2Oty {
}

.short-stories-tuesday-the-13th .span1-AW2Oty {
}

.short-stories-tuesday-the-13th .span2-AW2Oty {
}

.short-stories-tuesday-the-13th .you-tube1-RkcYDo {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-tuesday-the-13th .span0-ipufnB {
}

.short-stories-tuesday-the-13th .span1-ipufnB {
}

.short-stories-tuesday-the-13th .span2-ipufnB {
}

.short-stories-tuesday-the-13th .you-tube1-RkcYDo:hover {
  opacity: 0;
}

.short-stories-tuesday-the-13th .jump-to-36JehR {
  background-color: transparent;
  height: 43px;
  left: calc(40.11% - 50px);
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 125px;
}

.short-stories-tuesday-the-13th .animated-projects-RkcYDo {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-tuesday-the-13th .animated-projects-RkcYDo:hover {
  opacity: 0;
}

.short-stories-tuesday-the-13th .musical-projects-RkcYDo {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-tuesday-the-13th .musical-projects-RkcYDo:hover {
  opacity: 0;
}

.short-stories-tuesday-the-13th .written-projects-RkcYDo {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-tuesday-the-13th .written-projects-RkcYDo:hover {
  opacity: 0;
}

.short-stories-tuesday-the-13th .social-36JehR {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: 235px;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 90px;
}

.short-stories-tuesday-the-13th .span0-QTJRR3 {
}

.short-stories-tuesday-the-13th .span1-QTJRR3 {
}

.short-stories-tuesday-the-13th .you-tube2-RkcYDo {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-tuesday-the-13th .span0-pY8q4E {
}

.short-stories-tuesday-the-13th .span1-pY8q4E {
}

.short-stories-tuesday-the-13th .you-tube2-RkcYDo:hover {
  opacity: 0;
}

.short-stories-tuesday-the-13th .contact-me-36JehR {
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  text-align: left;
  top: calc(37.88% - 12px);
  white-space: nowrap;
  width: 122px;
}

.short-stories-tuesday-the-13th .contact-me-RkcYDo {
  cursor: pointer;
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  text-align: left;
  top: calc(37.88% - 12px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 122px;
}

.short-stories-tuesday-the-13th .contact-me-RkcYDo:hover {
  opacity: 0;
}

.short-stories-tuesday-the-13th .about-me-RkcYDo {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-tuesday-the-13th .about-me-RkcYDo:hover {
  opacity: 0;
}

.short-stories-tuesday-the-13th .email-RkcYDo {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.short-stories-tuesday-the-13th .email-RkcYDo:hover {
  opacity: 0;
}

.short-stories-tuesday-the-13th .reach-out-36JehR {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: calc(36.41% - 56px);
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 154px;
}

.short-stories-tuesday-the-13th .house-36JehR {
  background-color: transparent;
  height: 22px;
  left: calc(38.15% - 8px);
  object-fit: cover;
  position: absolute;
  top: calc(31.14% - 7px);
  width: 22px;
}

.short-stories-tuesday-the-13th .contact-me-dxSKtS {
  height: 31px;
  left: calc(36.65% - 11px);
  object-fit: cover;
  top: calc(38.46% - 12px);
  width: 31px;
}

.short-stories-tuesday-the-13th .mail-36JehR {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(40.09% - 9px);
  top: calc(32.02% - 7px);
  width: 22px;
}

.short-stories-tuesday-the-13th .youtube-36JehR {
  top: calc(38.16% - 8px);
}

.short-stories-tuesday-the-13th .youtube-RkcYDo {
  top: calc(44.96% - 10px);
}

.short-stories-tuesday-the-13th .instagram-dxSKtS {
  height: 22px;
  object-fit: cover;
  right: calc(18.18% - 4px);
  top: calc(31.36% - 7px);
  width: 22px;
}

.short-stories-tuesday-the-13th .animation-36JehR {
  height: 48px;
  left: calc(34.56% - 17px);
  object-fit: cover;
  top: calc(43.26% - 21px);
  width: 48px;
}

.short-stories-tuesday-the-13th .guitar-36JehR {
  background-color: transparent;
  border-radius: 11px;
  bottom: calc(49.23% - 15px);
  height: 30px;
  left: calc(35.50% - 11px);
  object-fit: cover;
  position: absolute;
  width: 30px;
}

.short-stories-tuesday-the-13th .writing-36JehR {
  background-color: transparent;
  bottom: calc(41.23% - 9px);
  height: 22px;
  left: calc(36.01% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.short-stories-tuesday-the-13th .dots-36JehR {
  background-color: transparent;
  bottom: 150px;
  height: 22px;
  left: calc(37.96% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.short-stories-tuesday-the-13th .doodles-36JehR {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 95px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.short-stories-tuesday-the-13th .animation-RkcYDo {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 72px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 130px;
}

.short-stories-tuesday-the-13th .music-36JehR {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 118px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 90px;
}

.short-stories-tuesday-the-13th .component-69-50-vdvb7A {
  background-color: transparent;
  height: 100px;
  left: 33px;
  position: fixed;
  top: 288px;
  width: 100px;
}

.short-stories-tuesday-the-13th .ellipse-2-lJG3LO {
  background-color: var(--double-colonial-white);
}

.short-stories-tuesday-the-13th .yellow-arrow-lJG3LO {
  bottom: 12px;
  height: 75px;
  right: 12px;
  width: 75px;
}

.short-stories-tuesday-the-13th .group-48-vdvb7A {
  background-color: transparent;
  cursor: pointer;
  height: 100px;
  left: 33px;
  pointer-events: auto;
  position: fixed;
  top: 288px;
  transition: all 0.2s ease;
  width: 100px;
}

.short-stories-tuesday-the-13th .group-48-vdvb7A:hover {
  opacity: 0;
}

.short-stories-tuesday-the-13th .ellipse-2-NZPQah {
  background-color: var(--cardinal);
}

.short-stories-tuesday-the-13th .yellow-arrow-NZPQah {
  height: calc(100% - 25px);
  left: 13px;
  top: 13px;
  width: calc(100% - 25px);
}

.short-stories-tuesday-the-13th .logo_try1-3-vdvb7A {
  background-color: transparent;
  cursor: pointer;
  height: 267px;
  left: 28px;
  object-fit: cover;
  pointer-events: auto;
  position: fixed;
  top: 10px;
  transition: all 0.2s ease;
  width: 267px;
}

.short-stories-tuesday-the-13th .logo_try1-3-vdvb7A:hover {
  transform: scale(1.1);
}

.short-stories-tuesday-the-13th .group-38-vdvb7A {
  background-color: transparent;
  cursor: pointer;
  height: 71px;
  left: 1757px;
  pointer-events: auto;
  position: fixed;
  top: 76px;
  transition: all 0.2s ease;
  width: 114px;
}

.short-stories-tuesday-the-13th .group-38-vdvb7A:hover {
  transform: scale(1.1);
}

.short-stories-tuesday-the-13th .rectangle-147-4IIX72 {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.short-stories-tuesday-the-13th .rectangle-148-4IIX72 {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: calc(50.00% - 8px);
  width: 100%;
}

.short-stories-tuesday-the-13th .rectangle-149-4IIX72 {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  bottom: 0px;
  height: 15px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.short-stories-tuesday-the-13th .group-37-vdvb7A {
  background-color: transparent;
  cursor: pointer;
  height: 93px;
  left: 1745px;
  pointer-events: auto;
  position: fixed;
  top: 66px;
  transition: all 0.2s ease;
  width: 139px;
}

.short-stories-tuesday-the-13th .group-37-vdvb7A:hover {
  opacity: 0;
}

.short-stories-tuesday-the-13th .rectangle-150-7AcHmZ {
  background-color: var(--double-colonial-white);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.short-stories-tuesday-the-13th .rectangle-102-7AcHmZ {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: 13px;
  width: calc(100% - 25px);
}

.short-stories-tuesday-the-13th .rectangle-103-7AcHmZ {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: calc(48.72% - 7px);
  width: calc(100% - 25px);
}

.short-stories-tuesday-the-13th .rectangle-104-7AcHmZ {
  background-color: var(--cardinal);
  border-radius: 8px;
  bottom: calc(19.23% - 3px);
  height: 15px;
  left: 12px;
  position: absolute;
  width: calc(100% - 25px);
}

.short-stories-tuesday-the-13th .about-me-1 {
  background-color: transparent;
  bottom: calc(33.07% - 11px);
  height: 32px;
  left: calc(41.30% - 43px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 105px;
}

.short-stories-tuesday-the-13th .animated-projects {
  background-color: transparent;
  height: 32px;
  left: calc(40.36% - 80px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(44.28% - 14px);
  white-space: nowrap;
  width: 198px;
}

.short-stories-tuesday-the-13th .blim-blam-gif {
  background-color: transparent;
  object-fit: cover;
}

.short-stories-tuesday-the-13th .contact-me-1 {
  background-color: transparent;
  position: absolute;
}

.short-stories-tuesday-the-13th .email {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: calc(37.05% - 23px);
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 63px;
}

.short-stories-tuesday-the-13th .home {
  background-color: transparent;
  height: 32px;
  left: calc(40.43% - 26px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 65px;
}

.short-stories-tuesday-the-13th .musical-projects {
  background-color: transparent;
  bottom: calc(48.44% - 16px);
  height: 32px;
  left: calc(40.19% - 71px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 176px;
}

.short-stories-tuesday-the-13th .written-projects {
  background-color: transparent;
  bottom: calc(40.25% - 13px);
  height: 32px;
  left: calc(41.00% - 73px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 177px;
}

.short-stories-tuesday-the-13th .you-tube1 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 220px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 109px;
}

.short-stories-tuesday-the-13th .you-tube2 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 226px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 103px;
}

.short-stories-tuesday-the-13th .youtube {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(17.86% - 4px);
  width: 22px;
}
